#define F_CPU 8'000'000UL

#include <stdint.h>
#include <avr/io.h>
#include <util/delay.h>


int main() {
    // Leds
    DDRB = 0xff;
    PORTB = 0x00;

    // Buttons
    DDRD = 0x00;
    PORTD = 0xff;

    while(true) {
        PORTB = ~PIND & 0x7f;
    }
}
